WordPress.org

Support

Support » Plugins and Hacks » Problems after WP 3.8.1 update

Problems after WP 3.8.1 update

  • I’ve been using this plugin on a number of sites for a while and it has been great, but after updating sites to 3.8.1 I have run into some issues.

    Yesterday, I was able to update the plugin from 2.9.7 to 2.9.8 and the vulnerability scanner worked fine, but the file system scanner just sat there spinning and the wp core scanner would “run”, but nothing would change. I then tried running it before the update to 2.9.8, but the same thing happened.

    Today, I can’t update to 2.9.8. It says it has updated and reactivated, but then I still have the same version number and it says it needs to be updated. The vulnerability scanner still works. The file system scanner is returning all files as suspect. The WP core scanner is just spinning and doing nothing.

    Is there another update coming soon to fix this compatibility issue with 3.8.1?

    Thank you!

    http://wordpress.org/plugins/total-security/

  • The topic ‘Problems after WP 3.8.1 update’ is closed to new replies.